/*
 Theme Name:   Sorrento Charter Boats
 Description:  Sorrento Charter Boats Child Theme
 Author:       The Space
 Author URI:   https://www.thespacesm.com/
 Template:     sorrentocharterboats
 Version:      1.0.0
 Text Domain:  sorrentocharterboats
*/

.blocchi-tour-home .banner-hover-background:not(.banner-background) .wrapper-content-banner:after {
        background-color:#1C345B !important;
        top: 0px !important;
        right: 0 !important;
        bottom: 0 !important;
        left: 0 !important;
    }

.blocchi-tour-home .wrapper-content-banner.wd-fill.wd-items-middle.wd-justify-center {
        background-color:rgba(0,0,0,0.5);
    }

@media screen and (min-width: 1025px) {
    .blocchi-tour-home .wrapper-content-banner.wd-fill.wd-items-middle.wd-justify-center {
        background-color:rgba(0,0,0,0.2);
    }

   
    .blocchi-tour-home .wrapper-content-banner .content-banner .banner-subtitle,
    .blocchi-tour-home .wrapper-content-banner .content-banner .banner-inner,
    .blocchi-tour-home .wrapper-content-banner .content-banner .banner-btn-wrapper {
        display: none;

    }

    .blocchi-tour-home .banner-hover-background:hover .wrapper-content-banner .content-banner .banner-subtitle,
    .blocchi-tour-home .banner-hover-background:hover .wrapper-content-banner .content-banner .banner-inner,
    .blocchi-tour-home .banner-hover-background:hover .wrapper-content-banner .content-banner .banner-btn-wrapper {
        display: block;
    }

    .blocchi-tour-home .banner-hover-background .wrapper-content-banner .content-banner .banner-title {
    display: block;
    }

}


.icone-homepage-movimento .info-icon {
    width: 70px !important;
}

.pulsante-newsletter {
    background-color: var(--wd-primary-color);
    color: #fff;
    box-shadow: inset 0 0 200px rgb(0 0 0 / 10%);
    /*padding:  17px 40px;*/
    font-size: 16px;
}

.pulsante-newsletter:hover {
    background-color:#a8911d;
    color:#fff;

}

/*documenti compliantz larghezza*/
#cmplz-document.cmplz-document {
    max-width:100%
}

.modulo-contatto .wpcf7-form-control.has-spinner.wpcf7-submit {
    background-color: #1c345b;
    color: #ffffff;
}

/* ITINERARIO TOUR */
.itinerario .timeline-col.timeline-col-primary {
    max-width: 14%;
}

.itinerario .woodmart-timeline-line {
    left: calc(17% - 1px);
}

.itinerario .woodmart-timeline-dot {
    left: calc(17% - 1px);
} 

.itinerario .timeline-col.timeline-col-secondary {
    max-width: 600px;
}

.itinerario .wd-timeline-item.wd-item-position-left {
    margin-bottom: 10px !important;
}
/*
@media screen and (min-width: 1025px) {
    .itinerario .timeline-col.timeline-col-primary {
        width: 100%;
    }
.itinerario .timeline-col.timeline-col-secondary {
     width: 100%;
}

.itinerario .woodmart-timeline-dot {
    left: calc(6% - 1px);
    top: inherit!important;
}

.itinerario .wd-item-position-left,.wd-item-position-right {
    text-align: left !important;
    padding-left: 50px;
}
.itinerario .wd-timeline-title {text-align:left !important; 
}
}*/


/*header
.website-wrapper .whb-main-header .hb-column.whb-col-left .info-box-inner p{
font-size:14px !important;}
*/
.whb-main-header .whb-column.whb-col-left.whb-visible-lg .info-box-icon .info-icon {
    margin-top: 4px !important;
}

/*sticky background*/
body .whb-sticked .whb-general-header {
    background-color: white;
    color: #1C345B;
}

body .whb-sticked .whb-general-header .woodmart-nav-link   {
    color: #1C345B;
}
body .whb-sticked .whb-general-header .woodmart-nav-link :hover {
    color: #a8911d;
}

body .whb-sticked .whb-general-header .wd-nav[class*="wd-style-"]>li:is(.current-menu-item,.wd-active,.active)>a 
 {
    color: #a8911d;
}

.whb-main-header .color-scheme-dark.wd-design-default.wd-dropdown-menu.wd-dropdown.sub-menu-dropdown {
    background-color: #ffffff !important;
}

/*pagina dei tour per categoria*/

.portfolio-info.color-scheme-light .wrap-meta .proj-cats-list li {
    color: #ffffff; font-size: 18px; weight: 600 !important; 
}

.portfolio-info.color-scheme-light .wrap-title .wd-entities-title a {
    color: #ffffff; 
    font-size: 38px; 
    font-family:  playfair display; 
    text-transform: capitalize;  
    display: block !important; /*NON FUNZIONA*/
}

.wd-portfolio-btns .social-icons-wrapper.wd-action-btn.wd-style-icon.wd-share-icon.wd-tltp.wd-tltp-left{display: none !important;}

.wd-portfolio-btns .portfolio-enlarge.wd-action-btn.wd-style-icon.wd-enlarge-icon.wd-tltp.wd-tltp-left {display: none !important;}

.portfolio-filter.wd-nav-wrapper.wd-mb-action-swipe.text-center.wd-type-links{display: none !important;}




/*pagina dei 2 mini tour*/

@media screen and (min-width: 1025px) {
    .mini-tour-portfolio-pag .wpb_wrapper .portfolio-entry {
        height: 560px !important
    }

    .mini-tour-portfolio-pag .wpb_wrapper .portfolio-hover :is(.wrap-title){
        margin-bottom: 270px;
    }
}

/* Nascondi tappe tour da Ischia */
.tappe-itinerario {
  display: none !important;
}

/* MENU HOVER */
.wd-dropdown-menu {
  width: 250PX;
}

.whb-sticked .wd-nav[class*="wd-style-"] > li:hover > a {
  color: #a8911d !important;
}

.wd-nav[class*="wd-style-"] > li:hover > a {
  color: #1c345b !important;
  background-color: #fff9 !important;
  transition: 0.5s;
}

.wd-sub-menu.sub-menu.color-scheme-dark a:hover {
  font-weight: bold;
  transition: 0.3s;
}

/* Homepage slider tour*/
/* Stile per la lingua italiana */
html[lang="it-IT"] .privato::before {
  content: 'ESCURSIONE PRIVATA';
  color: white;
  position: absolute;
  opacity: 1 !important;
  z-index: 999999 !important;
  background-color: #a8911d;
  padding: 3px 20px;
  border-bottom-right-radius: 20px;
  font-style: italic;
  box-shadow: 3px 3px 4px #0003;
}

/* Stile per la lingua inglese */
html[lang="en-US"] .privato::before {
  content: 'PRIVATE TOUR';
  color: white;
  position: absolute;
  opacity: 1 !important;
  z-index: 999999 !important;
  background-color: #a8911d;
  padding: 3px 20px;
  border-bottom-right-radius: 20px;
  font-style: italic;
  box-shadow: 3px 3px 4px #0003;
}



/* Footer */
.container.main-footer a:hover {
  color: #1c345b !important;
}
.container.main-footer a {
  font-size: 16px;
  line-height: 30px;
}
.contatti-footer a {
  font-size: 16px;
  line-height: 30px !important;
  color: gray;
}

/* Pagine policies */
.page-id-333 .whb-row.whb-general-header.whb-sticky-row.whb-with-bg.whb-border-fullwidth.whb-color-light.whb-flex-flex-middle,
.page-id-332 .whb-row.whb-general-header.whb-sticky-row.whb-with-bg.whb-border-fullwidth.whb-color-light.whb-flex-flex-middle {
  background-color: #b5b7bb;
}

/* Nascondi Google recaptcha*/
.grecaptcha-badge {
  display: none !important;
}

/* feed insta home*/
.instafeed .sb_instagram_header.sbi_medium {
  display: none !important;
}

/*Gtranslate*/
.gt-current-lang {
    display: none !important;
}

.gtranslate_wrapper.gt_container-a3laze{
    margin-top:8px;
}

.my-sticky-section {
    position: sticky;
    top: 20px; /* Distanza dal top quando si attiva lo sticky */
    z-index: 99; /* Assicura che resti sopra gli altri elementi */
}

/*BLOG*/

.article-inner {padding-top: 30px;}

.article-inner h1.post-title {
    text-align: left;
    font-size: 50px;
    color: #1C345B;
    font-family: playfair display;
}


.article-inner .meta-post-categories a {
    font-size: 15px;
    letter-spacing: 4px;
}

.article-inner .meta-author {display: none !important;}

.post-single-page {text-align: left;}

.wd-blog-holder .article-inner {
    padding-top: 0px;
}

.wd-blog-holder .article-inner img.wp-post-image {
    object-fit: cover;
    height: 240px;
}

.wd-blog-holder .article-inner .post-title {font-family:  playfair display;}

.wd-blog-holder .article-inner .entry-content {font-size: 17px;}

.wd-blog-holder .article-inner .entry-meta { display:none; }

/** MEDIA QUERY **/
@media only screen and (max-width: 600px) {
	.itinerario .woodmart-timeline-line,
	.itinerario .woodmart-timeline-dot {
	  left: calc(2% - 1px);
	}
	
	.wd-logo.wd-sticky-logo {
	 max-width: 200px !important;
	}
	
	.whb-sticked .whb-general-header-inner {
	 height: 60px;
	 max-height: 60px;
	}
	
    .article-inner h1.post-title {
    font-size: 26px;
    }
}

@media only screen and (max-width: 767px) {

    .article-inner {padding-top: 10px;}

    .single-post .primoblocco {padding-top: 20px !important;} 
}

@media only screen and (max-width: 1024px) {
	
	.whb-sticked .wd-tools-icon.woodmart-burger::before,
	.whb-sticked .wd-tools-text {
  	color: #1c345b !important;
	}
	
	.wd-logo.wd-sticky-logo {
	 max-width: 200px !important;
	}
	
	.whb-sticked .whb-general-header-inner {
	 height: 60px;
	 max-height: 60px;
	}
	
}
